# pnmtosir

Updated: 20 March 1991
Table Of Contents

## NAME

pnmtosir - convert a PNM image into a Solitaire format

## SYNOPSIS

pnmtosir [pnmfile]

## DESCRIPTION

This program is part of Netpbm.

pnmtosir reads a PNM image as input and produces a Solitaire Image Recorder format image.

pnmtosir produces an MGI TYPE 17 file for PBM and PGM files. For PPM, it writes a MGI TYPE 11 file.

## SEE ALSO

sirtopnm, pnm

## AUTHOR

Copyright (C) 1991 by Marvin Landis.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- BUGS
- AUTHOR